11 Replies Latest reply on May 2, 2017 6:06 AM by dougcody2006

    Anyone else getting "Droplet couldn't communicate with Photoshop" errors since upgrading to LR2015 CC and PS 2015 CC on Windows?

    zugzug02 Level 1

      Anyone else getting "Droplet couldn't communicate with Photoshop" errors since upgrading to LR2015 CC and PS 2015 CC on Windows?

       

      I've got a droplet which runs digimarc on my images.  Its been working fine for last 2 years.  However after the latest upgrade to LR2015CC and PS2015CC its broken.  I did go back in and manually install the digimarc plug-in (as it is no longer installed by default) in PS 2015 CC.  The droplet runs fine when executed within PS2015 CC however when I try to run it as part of "Post-Processing, After Export" within LR2015 CC I now get a "Droplet couldn't communicate with Photoshop" error message.  This has worked in the past versions of LR and PS.

       

      Anyone else get this same problem?   This is a very popular workflow technique for those of us who are using digimarc.  I'm wondering if anyone else encountered this and has a fix.

       

      Thanks